###library(mlxR)

w.dir <- getwd()
project.file <- 'monolixRuns/theophylline_project.mlxtran'
monolix2simulx(project = project.file, open=TRUE)
setwd(w.dir)

project.file <- 'monolixRuns/warfarin_project.mlxtran'
monolix2simulx(project = project.file, parameter="mode", open=TRUE)
setwd(w.dir)

project.file <- 'monolixRuns/pkcat_project.mlxtran'
monolix2simulx(project = project.file, open=TRUE)
setwd(w.dir)

project.file <- 'monolixRuns/pkrtte_project.mlxtran'
monolix2simulx(project = project.file, open=TRUE)
setwd(w.dir)
